Page MenuHomeFreeBSD

sysutils/rdiff-backup and sysutils/rdiff-backup-devel: Use Python 2.7 instead of the default.
Needs ReviewPublic

Authored by tgyurci_gmail.com on Jan 26 2017, 10:02 PM.
This revision needs review, but there are no reviewers specified.

Details

Reviewers
None
Summary

rdiff-backup works only with Python 2. When the user sets python=3.x in DEFAULT_VERSIONS
the build fails.

While here fix the Makefile encoding.

Diff Detail

Repository
rP FreeBSD ports repository
Lint
No Linters Available
Unit
No Unit Test Coverage
Build Status
Buildable 7045
Build 7224: arc lint + arc unit

Event Timeline

tgyurci_gmail.com retitled this revision from to sysutils/rdiff-backup and sysutils/rdiff-backup-devel: Use Python 2.7 instead of the default..
tgyurci_gmail.com updated this object.
tgyurci_gmail.com edited the test plan for this revision. (Show Details)